body{
  font-size: 16px;
  color: #453a36;
  line-height: 1.8;
}
.f-s12{
  font-size: 0.75em;
}
.ta-c{
  text-align: center;
}

#mainColumn p.one_line {
  padding: 5px 0;
  margin-bottom: 0px;
  font-size: 13px;
  color:  #2A2A2A;
  background-color: #fff;
  text-align: center;
  line-height: 1.8;
}
#mainColumn p.one_line span{
}
@media screen and (min-width: 768px) {
  #top .contents-footer {
    padding-bottom: 140px;
  }
}


/* catch */

.catch {
  background-image: url('../images/common/bg_catch.png');
  background-position: center center;
  background-size: 50px;
  position: relative;
  margin-bottom: 20px;
}

.catch .catch_inner .container {
  background-image: url('../images/top/catch_img.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center bottom;
  box-sizing: border-box;
  padding: 30px 10px 55px
}

.catch .catch_btn {
    margin: 40% auto 0;
    width: 160px;
}
.catch

#mainColumn h2.catch_title {
  padding: 0;
  border: none;
  background: transparent;
  font-size: 30px;
  text-align: center;
  margin: 0 0 10px;
  line-height: 1.2;
}
#mainColumn .catch_txt {
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
}
#mainColumn h3,
#select-color h3,
#staff-recommend h3 {
  padding: 8px 0;
  margin: 0;
  background: #EAEAEA;
  font-size: 13px;
  font-family: TsukuGoPro-B , sans-serif;
  color: #4D4D4D;
  text-align: center;
}

.category_list .photo-staff > img {
  width: 100%;
  height: auto;
}

@media only screen and (min-width: 768px) {
  .catch  {
      background-size: 96px;
      margin-bottom: 0;
  }

  #mainColumn h2.catch_title {
      margin-bottom: 15px;
  }

  .catch .catch_btn {
      margin: 0 auto;
  }

  .catch .catch_inner .container {
      background-size: 58%;
      background-position: 110% 90%;
      min-height: 290px;
      padding: 50px 0 30px;
  }

  .catch .catch_body {
      margin-left: 35px;
  }

  #mainColumn p.one_line {
    font-size: 16px;
  }

  #mainColumn h3,
  #select-color h3 {
    font-size: 16px;
  }
}

/* bannerNav */

.bannerNav li {
    margin-bottom: 10px;
}
.bannerNav li p {
  text-align:center;
  font-size: 0.75em;
  margin-bottom: 20px;
  margin-top: 3px;
}
.bannerNav li p.image-caption {
  margin-bottom: 15px;
  margin-top: 0;
  padding: 10px;
  font-size: 12px;
  color: #fff;
  background: #4D4D4D;
  text-align: left;
}
.bannerNav li p.image-caption:after {
  float: right;
  font-family: FontAwesome;
  content: '\f054';
  color: #fff;
}

.bannerNav img {
    max-width: 100%;
}

.bannerNav-bg li a {
    background-repeat: no-repeat;
    background-position: right center;
    box-sizing: border-box;
    color: #fff;
    font-size: 12px;
    display: block;
    height: 100px;
    padding-top: 40px;
    text-align: center;
}

.bannerNav-bg li a:hover {
    text-decoration: none;
}

.bannerNav-bg li:first-child a {
    background-image: url('../images/top/bg_topBan_01.png');
}

.bannerNav-bg li:last-child a {
    background-image: url('../images/top/bg_topBan_02.png');
}

.container.select-color {
  background: #fff;
}

.bannerColor {
  margin-top: 15px;
  margin-bottom: 15px!important;
  font-size: 0;
  text-align: center;
}
.bannerColorLink {
  margin: 0 5px 5px 0!important;
  display: inline-block;
  width: 31%;
}
.bannerColorLink:nth-child(3n) {
  margin-right: 0!important;
}

@media only screen and (max-width: 767px) {
  .bannerColor {
    margin: 15px 0;
    margin-bottom: 15px!important;
    text-align: center;
  }
}
@media only screen and (min-width: 768px) {
    .bannerNav-bg li a {
        background-position: left top;
        padding-left: 60px;
        text-align: left;
    }
    .bannerColorLink {
      width: 230px;
      margin-bottom: 20px;
    }
    #mainColumn .bannerNav li p {
      text-align:center;
      font-size: 0.85em;
      margin-bottom: 8px;
      margin-top: 0.5em;
    }
    #mainColumn .bannerNav li p.image-caption {
      font-size: 16px;
    }

}

/* steps */

/*.steps {
  background-color: #f4f2f3;
}*/

/*.stepsList .under_b{
    border-bottom: 1px solid #8f8988;
    color: #8f8988;
    font-size: 0.75em;
    text-align: center;
    width: 46%;
    margin: 30px auto 40px;
}*/

.stepsList {
    padding-top: 20px;
}

.stepsList .step img {
    margin: 0 auto;
    display: block;
    width: auto;
    height: 63px;
}

.stepsList .step h4 {
    text-align: center;
    font-size: 18px;
    margin: 10px 0 5px;
    font-family:TsukuGoPro-B , sans-serif;
}

#mainColumn .stepsList .step h4:before {
    content: none;
}
#mainColumn .stepsList .step h4:after {
    content: none;
}
.stepsList .step p{
    text-align: center;
    font-size: 13px;
    margin: 0 auto!important;
    line-height: 1.8;
    width: 90%;
}

@media only screen and (min-width: 768px) {
    .stepsList {
        padding-bottom: 40px;
    }
    .stepsList .step h4 {
        font-weight: bold;
    }
    .stepsList .step p {
        width: 77%;
    }
}

/*#item_list+div .col-xs-12 a{
  display: block;
  width: 100%;
  text-align: center;
  padding: 15px 0;
  margin: 0 0 50px 0;
  background-color: #e986ab;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
}*/

/* about */

.about {
    margin-bottom: 40px;
}

#about h3 {
    margin-top: 0;
}

#about p{
    font-size: 13px;
    margin: 20px 0 20px 0;
    line-height: 1.8;
}

/*#under_navigation{
    margin: 50px 0 100px;
}
#under_navigation ul li a{
    display: block;
    float: left;
    color: #b4b4b4;
    padding: 0 0 0 16px;
    margin: 0 2% 0 0;
    background: url('../images/top/under_nav_icon.png') no-repeat center left;
    -webkit-background-size: 15px 15px;
    background-size: 15px 15px;
    font-size: 0.75em;
}
#under_navigation ul li:last-child a{
    margin: 0;
}
#under_navigation ul li a span{
    border-bottom: 1px solid #b4b4b4;
}*/

/* everyoneHanamary */
</section>
.everyoneHanamary {
    margin-bottom: 50px;
}

#everyoneHanamary h3 {
    margin-top: 0;
}

.category_list {
  padding-bottom: 0;
}
#item_list {
  margin-bottom: 0;
}


/* specialbanners */
.special-banner-area {
    padding: 0 0 20px;
}
.special-banner-area .faq-banner {
  margin-bottom: 10px;

}
@media screen and (max-width: 767px) {
  .special-banner-area {
    padding-top: 20px;
  }
  #top  .special-banner-area .faq-banner {
    margin-bottom: 10px;
    margin-top: 0;
    margin-left: -10px;
    margin-right: -10px;
    max-width: calc(100% + 20px);
  }
}


.sns-banner-area{
    background-color: #BBCCE9;
    padding: 1.5em 0;
    margin-bottom: 2em;
}
.sns-banner-area .heading-image {
  text-align: center;
}
.sns-banner-area .heading-image img {
  width: 168px;
  height: 54px;
  margin: 20px auto;
}
@media screen and (max-width: 767px) {
  .special-banner-area {
    margin-bottom: 0;
  }
}


/* slider */
#top .slick-slide img {
  width: 100%;
  max-width: 768px;
}
.slider-area {
  background-image:none;
}

.catch .catch_inner {
  background: #fff;
}
.catch .catch_inner .slider {
  background: none;
  padding: 0;
}
.catch_inner .slider .single-slide {
  margin-bottom: 0;
}
.catch_inner .slider .slide-item {
    background-size: 58%;
    background-position: 110% 90%;
    min-height: 100px;
    padding: 0;
    background-image: none;
    background-repeat: no-repeat;
}
 .catch_inner .slider .slide-item img {
   width: 100%
 }
.catch .catch_inner .slider .slick-dots li button:before  {
  color: #FF96AA;
}
.catch_inner .slider .slide01 {
    background-image: url('../images/top/slide_01_bg.png');
    background-size: 100%;
    background-position: top left;
}
.slider .slick-dots {
  bottom: -25px;
}
@media only screen and (min-width: 768px) {
  .slider .slick-dots {
    bottom: -30px;
  }
}
@media only screen and (max-width: 767px) {
  .catch {
    margin-bottom: 0;
  }
}

.movie {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .movie {
    margin-bottom: 40px;
  }
}
.movie .inner {
  margin-bottom: 20px;
  background: #fff;
  padding: 30px 0 10px;
}

.movie p {
  margin: 20px 0 0 0!important;
  font-size: 14px;
}
.try-arrange {
    -webkit-border-image: url('../images/top/bg_try01.png') 30 30 30 30 stretch;
       -moz-border-image: url('../images/top/bg_try01.png') 30 30 30 30 stretch;
         -o-border-image: url('../images/top/bg_try01.png') 30 30 30 30 stretch;
            border-image: url('../images/top/bg_try01.png') 30 30 30 30 fill stretch;
    border-width: 30px 30px 30px 30px;
    margin: 0 0 15px
}
#mainColumn .try-arrange p {
  min-height: 20px;
  text-align: center;
  padding: 5px 0 5px;
  margin-bottom: 0;
  font-size: 24px;
}
.try-arrange .try-img {
  margin: 0 auto 5px;
}
.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#mainColumn .movie .emeraldb-btn {
  font-size: 18px;
  margin-bottom: 1.8em;
}
@media only screen and (min-width: 768px) {
  #mainColumn .try-arrange p {
    padding: 40px 0 40px;
  min-height: 180px;
  }
  .try-arrange {
    margin: 0;
  }
}

.btn-list {
  background: #EAEAEA;
  font-size: 0;
  border-top: 1px solid #EAEAEA;
  border-bottom: 1px solid #EAEAEA;
}
.btn-list li {
  display: inline-block;
  width: 33.33%;
  box-sizing: border-box;
  border-right: 1px solid #EAEAEA;
  background: #fff;
  text-align: center;
  font-size: 13px;
  font-family: TsukuGoPro-B , sans-serif;
}
.btn-list li:last-child {
  border-right: 0;
}
.btn-list li a {
  padding: 20px 0;
  background: #fff;
  display: block;
  color: #242424;
  box-sizing: border-box;
}
.btn-list li a:hover {
  text-decoration: none;
}

#pick-up {
  padding-top: 20px;
  padding-bottom: 10px;
}
#pick-up h3 {
  margin-bottom: 20px;
  margin-top: 0;
}
#item_list ul li:first-child {
  margin: 0 0 6px;
}
#item_list ul li:last-child {
  float: left;
  margin: 0;
  padding: 0;
}
#mainColumn .container .top-btn {
  padding: 0 ;
  border: none;
  min-height: 50px;
  line-height: 50px;
  font-size: 15px;
  margin: 0 5% 20px;
  width: auto;
  display: block;
}
#mainColumn .container .top-btn .btn-icon {
  max-width: 17px;
  height: auto;
  margin-bottom: 0;
  margin-right: 5px;
  position: relative;
  top: 15px;
}

@media screen and (min-width: 768px) {
  #mainColumn .container .top-btn {
      min-width: 310px;
      width: auto;
      display: inline-block;
  }
}


#mainColumn .container .col-xs-6 .top-btn {
  margin: 0 0 20px;
  font-size: 15px;
}
.single-slide.col-xs-12{
    padding: 0px;
}
.catch .catch_inner .slider .slick-dots li button:before {
  color: #a19a87;
}
.catch .catch_inner .slider .slick-dots .slick-active button:before {
  color: #ff96aa;
}
@media screen and (max-width: 767px) {
  #mainColumn .container .col-xs-6 .top-btn {
    font-size: 14px;
  }
}

/* ticker */
.news-ticker {
  padding: 6px 0;
  border-top: #ddd 1px solid;
  border-bottom: #ddd 1px solid;
  background-color: #fff;
  font-size: 14px;
  color: #333;
}
.ticker {
  margin: 0 auto;
  padding: 0 0;
  width: 100%;
  text-align: left;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.ticker ul {
  width: 100%;
  position: relative;
}

.ticker ul li {
  width: 100%;
  display: none;
}
.ticker ul li a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 10px 0;
  text-decoration: underline;
  color: #4D4D4D;
}



/* ガイド　*/
#guide {
  margin-bottom:0;
  margin-top: 2px;
  background-color: #EAEAEA;
  padding-bottom: 20px;
}
@media screen and (max-width:767px){
  #guide {
    padding-bottom: 0;
  }
  #guide .guide-bg {
    padding-bottom: 0;
  }
}
@media screen and (min-width:768px){
  #guide h3 {
    margin-top: 0;
  }
}


ul.guide-item {
    overflow:hidden;
    padding-top: 8px;
}
@media screen and (min-width:768px){
    ul.guide-item {
        margin: 0 auto;
        padding: 0 ;
        display: flex;
        justify-content: space-between;
    }
}

ul.guide-item li {
    width:100%;
    border:#DDD 1px solid;
    padding: 15px 15px;
    overflow: hidden;
    margin-bottom: 8px;
    background-color: #fff;
    border-radius: 3px;

}
ul.guide-item li a {
  color: #242424;
}
ul.guide-item li:last-child {
}
@media screen and (min-width:768px){
    ul.guide-item li {
        border:#DDD 1px solid;
        max-width: calc(50% - 10px);
        flex: calc(50% - 10px);
        width: auto;
        margin: 0;
        padding: 10px 10px 10px;
        display: block;
        box-sizing: border-box;
    }
}
@media screen and (min-width:768px){

}

ul.guide-item li .image {
    float:left;
    width:70px;
    margin-right:15px;
}
ul.guide-item li .image img {
   max-width:100%;
}
ul.guide-item li .text-wrap {
    overflow:hidden;
}
#mainColumn p.guide-title {
    font-size:13px !important;
    margin-bottom: 2px !important;
    line-height: 1.3;
    font-weight: bold;
    color: #646464;
}
p.guide {
    font-size:12px !important;
    line-height: 1.5 !important;
    margin-bottom:0 !important;

}
@media screen and (min-width:768px) {
  ul.guide-item li .image {
      margin-right:10px;
      width:60px;
  }
  p.guide {
      font-size:12px !important;
  }
  p.guide-title {
      font-size:14px !important;
  }
}


.calendar {
  margin-top: 2px;
}


.row-faq {
  justify-content: center;
}
